=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-el
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-el-base (>= 1:9.04+20100531), language-pack-el-base (>= 1:9.04+20100531)
+Depends: language-pack-kde-el-base (>= 1:9.10+20091022), language-pack-el-base (>= 1:9.10+20091022)
 Replaces: language-pack-kde-el-base, language-pack-el-base (<< ${Source-Version}), language-pack-gnome-el-base (<< ${Source-Version}), language-pack-kde-el-base (<< ${Source-Version}), language-pack-el (<< ${Source-Version}),  language-pack-gnome-el (<< ${Source-Version}), language-pack-kde-el (<< ${Source-Version})
 Description: KDE translation updates for language Greek, Modern (1453-)
  Translation data updates for all supported KDE packages for:
