## language-pack-kde-el 10.04+20100421

=== debian/changelog ===
language-pack-kde-el (1:10.04+20100421) lucid; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Apr 2010 06:30:01 +0000
