=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-el
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-el-base (>= 1:10.04+20100421), language-pack-el-base (>= 1:10.04+20100421)
+Depends: language-pack-kde-el-base (>= 1:10.04+20100422), language-pack-el-base (>= 1:10.04+20100422)
 Replaces: language-pack-kde-el-base, language-pack-el-base (<< ${Source-Version}), language-pack-gnome-el-base (<< ${Source-Version}), language-pack-kde-el-base (<< ${Source-Version}), language-pack-el (<< ${Source-Version}),  language-pack-gnome-el (<< ${Source-Version}), language-pack-kde-el (<< ${Source-Version})
 Description: KDE translation updates for language Greek, Modern (1453-)
  Translation data updates for all supported KDE packages for:
