=== debian/control ===
Source: language-pack-kde-el
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-kde-el
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-kde-el-base (>= 1:10.10+20100930), language-pack-el-base (>= 1:10.10+20100930)
Replaces: language-pack-kde-el-base, language-pack-el-base (<< ${binary:Version}), language-pack-gnome-el-base (<< ${binary:Version}), language-pack-kde-el-base (<< ${binary:Version}), language-pack-el (<< ${binary:Version}),  language-pack-gnome-el (<< ${binary:Version}), language-pack-kde-el (<< ${binary:Version})
Description: KDE translation updates for language Greek, Modern (1453-)
 Translation data updates for all supported KDE packages for:
 Greek, Modern (1453-)
 .
 language-pack-kde-el-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-el
 to get full support for this language.
