## language-pack-kde-el 12.04+20120417

=== debian/changelog ===
language-pack-kde-el (1:12.04+20120417) precise; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 18 Apr 2012 08:12:48 +0000
