=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
 Build-Depends-Indep: gettext
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: language-pack-kde-el
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-el-base (>= 1:12.04+20120417), language-pack-el
+Depends: ${misc:Depends}, language-pack-kde-el-base (>= 1:12.04+20130128), language-pack-el
 Replaces: language-pack-kde-el-base, language-pack-el-base (<< ${binary:Version}), language-pack-gnome-el-base (<< ${binary:Version}), language-pack-kde-el-base (<< ${binary:Version}), language-pack-el (<< ${binary:Version}),  language-pack-gnome-el (<< ${binary:Version}), language-pack-kde-el (<< ${binary:Version})
 Description: KDE translation updates for language Greek, Modern (1453-)
  Translation data updates for all supported KDE packages for:
